


@media only screen and  (min-width:360px){
   .big-title {
		font-size: 420px !important;
	}
}
@media only screen and  (min-width:1280px){
   .big-title {
		font-size: 700px !important;
	}
}

@media only screen and  (min-width:1920px){
   .big-title {
		font-size: 750px !important;
	}
}

@media only screen and  (min-width:1366px) and (max-width:1367px){
   .big-title {
		font-size: 854px !important;
	}
}
@media only screen and  (min-width:2400px){
   .big-title {
		font-size: 1000px !important;
	}
	.caption_txt{
		padding:75px;
	}
	.grid-item{
		padding:30px;
	}
}


@media only screen and  (min-width:1800px){
	.caption_txt{
		padding:60px;
	}
    .sub_listing .listing_box{width: 20%;}
    .page-template-people .sub_listing .listing_box{width: 20%;}
    .sub_listing .midl_overlay .inner_text .in_contain p{line-height: normal;font-size: 15px;}
    /* .sub_listing .listing_box .midl_overlay{top: 83%;} */
    .grid_layout .grid {
        grid-auto-rows: minmax(88px, auto);
        grid-template-columns: repeat(auto-fill, minmax(88px, 1fr)) ;
    }
    ._big_b_texture h1 span.big-title {
        font-size: 23em;
    }
 .slider-content-txt{width:800px;height:70vh;position:relative;}
.slider-wrapper-txt{max-width:800px;}
.slider-wrapper-txt h2{color:#fff;font-size:64px !important;font-weight:700 !important;margin-bottom:10px;}
.slider-wrapper-txt p{font-size:20px;text-align:center;margin-top:10px;}
.
}

@media only screen and  (max-width:2880px){
    .grid_layout .grid {
        grid-auto-rows: minmax(155px, auto);
        grid-template-columns: repeat(auto-fill, minmax(155px, 1fr)) ;
    }

}
@media only screen and  (max-width:2560px){
    .grid_layout .grid {
        grid-auto-rows: minmax(127px, auto);
        grid-template-columns: repeat(auto-fill, minmax(127px, 1fr)) ;
    }

}

@media only screen and (min-width: 1400px) {
    .news_detail_page .right_imgtag img {
        margin: 0 10px 20px;
    }
    .homeslider_innercontent._big_b_texture._padding_0{
        max-width:800px;
    }

}


@media only screen and (max-width: 1400px)
{


    .grid_layout .grid {
        /* grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
         grid-auto-rows: minmax(150px, auto);*/
        grid-auto-rows: minmax(56px, auto);
        grid-template-columns: repeat(auto-fill, minmax(56px, 1fr)) ;

    }
    body {
        font-size: 17px;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (-webkit-device-pixel-ratio: 3) { 
    .search-btn{
        margin-left: 0px;
    }
    input.searchbox{
        margin-left: 3px;
        width: 167px; 
    }
}

@media only screen and (max-width: 1299px) {
    /* MT custom css begin */
    .search-btn {
        color: #444 !important;
        padding: 4px;
        margin-top: 20px;
        position: absolute;
        right: 0px;
        top: 0px;
    }
    input.searchbox{
        width: 180px;
    }
    #quicksearch {
        border-color: #000 !important;
        border-width: 0 0 1px;
        width: 92%;
        margin-top: 10px;
    }
    /* MT custom css end */ 
    .news_listing_page .news_list_midl .left_imgtag .social_share, .studio_middel .studio-single-section .left_img .social_share {
        left: 104%;
    }
    .news_listing_page .news_list_midl .right_content p {
        margin: 0 0 6px;
    }
    #port_banner_top_heading{
        font-size: 4em;
    }
}
@media only screen and (max-width: 1199px) {
	
    #quicksearch {
        border-color: #000 !important;
        border-width: 0 0 1px;
        width: 82%;
        margin-top: 10px;
    }
    .page_search_btn {
        background: #fff;
        border: medium none;
        color: #444 !important;
        padding: 4px;
        /* margin-left: -7%; */
    }
    .sub_listing .listing_box{width: 31%;margin:0.7% 1.4% 0.7% 0;float: left;overflow: hidden;position: relative;cursor: pointer;}
    .page-template-people .sub_listing .listing_box{width: 31%;margin:0.7% 1.4% 0.7% 0;float: left;overflow: hidden;position: relative;cursor: pointer;}

    .sub_listing .midl_overlay .inner_text .in_contain p{font-size: 12px;line-height: 13px;margin: 4px 0 0;}
    .sub_listing .midl_overlay .inner_text .in_contain h3{font-size: 13px;}
    .sub_listing .listing_box .midl_overlay{top: 75%;}
    .page-template-people .sub_listing .listing_box .midl_overlay{top: 75%;}
    .projects_detail .overview_detail p{width: 100%;}

    body{-webkit-text-size-adjust:none;}
    .inner_top_banner{background-attachment: inherit !important;}
    .studio_middel .awards_detail .sub_listing .listing_box .midl_overlay{top: 70%;}
    .studio_middel .awards_detail .sub_listing .midl_overlay .inner_text .in_contain h3{font-size: 12px;}
    *{
        -webkit-appearance: none;
        -moz-border-radius:0px;
        -webkit-border-radius:0px;
        border-radius:0px;
    }

    .news_listing_page .news_list_midl .left_imgtag .social_share,  .direction_page .direction_listing .left_imgtag .social_share, .studio_middel .studio-single-section .left_img .social_share {
        display: none;
    }
    .news_listing_page .news_list_midl .right_content .social_share, .direction_page .direction_listing .right_content .social_share, .studio_middel .studio-single-section .right_detail .social_share {
        display: block;
    }
    .news_listing_page .news_list_midl .right_content p {
        margin: 0 0 16px;
    }


    /** 15-11-2018 Start **/
    .grid_layout .grid {
        grid-auto-rows: minmax(40px, auto);
        grid-template-columns: repeat(auto-fill, minmax(40px, 1fr));
    }
}
@media only screen and (max-width: 1010px) {

    /* MT custom CSS Begin  */
    nav.navbar.bootsnav ul.nav > li > a{color:#fff;}
    .wpml-ls-legacy-list-horizontal a span{color:#fff;}
    #h_top_search{color:#fff;}
    .side_menu img {
        float: left;
        padding-top: 0px;
    }
    #quicksearch {
        border-color: #000 !important;
        border-width: 0 0 1px;
        width: 90%;
        margin-top: 10px;
    }
    /* MT custom css end */
}

@media only screen and (max-width: 991px) {

	.grid-sizer,
	.grid-item {
	  width: 50% !important;
	}

    .grid_layout .grid .col_1 {
        grid-column: auto / span 12;
    }
    .grid_layout .grid .col_2 {
        grid-column: auto / span 12;
    }
    .grid_layout .grid .col_3 {
        grid-column: auto / span 12;
    }
    .grid_layout .grid .col_4 {
        grid-column: auto / span 12;
    }
    .grid_layout .grid .col_5 {
        grid-column: auto / span 12;
    }
    .grid_layout .grid .col_6 {
        grid-column: auto / span 12;
    }
    .grid_layout .grid .col_7 {
        grid-column: auto / span 12;
    }	
    .grid_layout .grid .col_8 {
        grid-column: auto / span 12;
    }
    .grid_layout .grid .col_9 {
        grid-column: auto / span 12;
    }
    .grid_layout .grid .col_10 {
        grid-column: auto / span 12;
    }
    .grid_layout .grid .col_11 {
        grid-column: auto / span 12;
    }	
    .grid_layout .grid .col_12 {
        grid-column: auto / span 12;
    }


    .grid_layout .grid .row_mob_1 {
        grid-row: auto / span 1;
    }
    .grid_layout .grid .row_mob_2 {
        grid-row: auto / span 2;
    }
    .grid_layout .grid .row_3 {
        grid-row: auto / span 3;
    }
    .grid_layout .grid .row_mob_4 {
        grid-row: auto / span 4;
    }
    .grid_layout .grid .row_mob_5 {
        grid-row: auto / span 5;
    }
    .grid_layout .grid .row_mob_6 {
        grid-row: auto / span 6;
    }
    .grid_layout .grid .row_mob_7 {
        grid-row: auto / span 7;
    }	
    .grid_layout .grid .row_mob_8 {
        grid-row: auto / span 8;
    }
    .grid_layout .grid .row_mob_9 {
        grid-row: auto / span 9;
    }
    .grid_layout .grid .row_mob_10 {
        grid-row: auto / span 10;
    }
    .grid_layout .grid .row_mob_11 {
        grid-row: auto / span 11;
    }	
    .grid_layout .grid .row_mob_12 {
        grid-row: auto / span 12;
    }
    .grid_layout .grid .row_mob_14 {
        grid-row: auto / span 14;
    }
    .grid_layout .grid .row_mob_15 {
        grid-row: auto / span 15;
    }
    .grid_layout .grid .row_mob_16 {
        grid-row: auto / span 16;
    }
    .grid_layout .grid .row_mob_18 {
        grid-row: auto / span 18;
    }
    .grid_layout .grid .row_mob_20 {
        grid-row: auto / span 20;
    }
    .grid_layout .grid .row_mob_22 {
        grid-row: auto / span 22;
    }
    .grid_layout .grid .row_mob_24 {
        grid-row: auto / span 24;
    }


    /* MT custom css begin */
    .newsidebar .side_bar_left h2 {
        margin: 19px 0 15px;
    }

    .search-btn {
        /* background: #444; */
        color: #444 !important;
        padding: 0px;
        position: relative;
        margin-left: 0;
        top: -50px;
        float: right;
    }
    input.searchbox {
        width: 100%;
    }
    input.searchbox{
        width: 180px;
    }
    #quicksearch {
        border-color: #000 !important;
        border-width: 0 0 1px;
        width: 160px;
        margin-top: 10px;
    }
    .page_search_btn {
        background: #fff;
        border: medium none;
        color: #444 !important;
        padding: 0px;
        margin-left: -10%;
    }
    /* MT custom css end */
    .logo a{
        margin-left: 15px;
    }
    .container {
        width: 100%;
    }
    .custom_nav{margin-top: 0px;}
    nav.navbar.bootsnav .navbar-toggle{margin: 0;background: transparent !important; color: #000;top: 20px;}
    nav.navbar.bootsnav .navbar-header{padding: 0 0 0 15px;}
    nav.navbar.bootsnav .navbar-nav{padding: 0px;margin: 0px;}
    nav.navbar.bootsnav ul.nav > li{margin: 0px;}
    nav.navbar.bootsnav ul.nav > li > a{padding: 10px;}
    nav.navbar.bootsnav .navbar-header{display: inline-block;}
    nav.navbar.bootsnav.no-full .navbar-collapse{position: absolute;top: 59px;width: 100%;background: rgba(0, 0, 0, 0.8);margin-top:0px;}
    nav.navbar.bootsnav .navbar-nav > li > a{border-bottom: 1px solid #444;border-top:none;margin-bottom:0px;}
    nav.navbar.bootsnav ul.nav > li:hover > a, nav.navbar.bootsnav ul.nav > li.active > a{background: #fff !important;color: #111;}
    .search_language{margin-left: 10px;margin-top:0px;}
    header > .container{padding: 0px;}
    header .logo{margin-right: 15px;}

    .news_listing_page .news_list_midl .left_imgtag{margin: 0 0 10px;}
    .news_listing_page .news_list_midl .right_content h2{font-size: 16px;}
    .news_listing_page .news_list_midl .right_content .social_share{margin-top: 22px;}

    .side_bar_left h2{font-size: 1.6em;margin: 0 0 16px;}
    .side_bar_left h2 span {font-size: 1.6em;}
    .side_menu ul li a{font-size: 0.9em;}
    .side_menu ul{margin: 0 0 15px;}

    .news_detail_page .left_content h2{font-size: 16px;}

    .sub_listing .listing_box{width: 48%;margin: 10px 10px 10px 0;}
    .page-template-people .sub_listing .listing_box{width: 48%;margin: 10px 10px 10px 0;}
    .sub_listing .listing_box .midl_overlay{top: 80%;}
    .sub_listing .midl_overlay .inner_text .in_contain p {font-size: 14px;line-height: 16px;margin: 6px 0 0;}

    .social_share ul li{margin-bottom: 4px;}
    .project_detal_left .product_descrip ul li{font-size: 12px;}
    .project_detal_left .product_descrip ul li .text_deta{margin-left: 4%;width: 66%;}

    .people_detail .people_detal_left p{font-size: 13px;}
    .direction_page .direction_listing .left_imgtag{margin: 0 0 10px;}
    #port_banner_top_heading{
        font-size: 3em;
    }
    footer #footer_right_ul ul{text-align: center;}
    .grid_layout .grid {
        grid-auto-rows: minmax(32px, auto);
        grid-template-columns: repeat(auto-fill, minmax(32px, 1fr)) ;
    }

    .caption_txt{
        font-size: 16px;
    }
}
@media only screen and (max-width: 767px) {
    .map_inner_wrap{
        padding:0;
    }

    ._big_b_texture span.extra-small-title {
        font-size: 1.5em;
    }

    .career_mobile .map_inner_wrap > div::before{
        border-bottom: 2px solid #000;
        border-left: 2px solid #000;
    }
    .career_mobile .map_inner_wrap > div::after{
        border-bottom: 2px solid #000;
        border-right: 2px solid #000;
    }

    .career_mobile .map_inner_wrap::before{
        border-top: 2px solid #000;
        border-left: 2px solid #000;
    }
    .career_mobile .map_inner_wrap::after{
        border-top: 2px solid #000;
        border-right: 2px solid #000;
    }

    body {
        font-size: 17px;
    }
    p,a{
        line-height: 1.4em;
    }
    /* MT custom css begin */
    .career_mobile{
        display: block;
    }
    /*    .career_desk{
            display: none;
        }*/

    .location-point.marker_point {
        pointer-events: none;
    }
    .search-btn {
        /* background: #444; */
        color: #444 !important;
        padding: 0px;
        position: relative;
        margin-left: 0;
        top: -50px;
        float: right;
    }
    input.searchbox {
        width: 100%;
    }
    #quicksearch {
        border-color: #000 !important;
        border-width: 0 0 1px;
        width: 100%;
        margin-top: 10px;
    }
    .page_search_btn {
        background: #fff;
        border: medium none;
        color: #444 !important;
        padding: 4px;
        margin-left: 0;
        float: right;
        right: 0;
        position: relative;
        top: -27px;
    }
    /* MT custom css end */
    /*.back_bt{margin-top: 20px;}*/
    .news_detail_page .left_content{margin-bottom: 20px;}
    .sub_listing .midl_overlay .inner_text .in_contain h3{font-size: 14px;margin: 0 0 10px;}
    .news_listing_page{padding: 25px 0 0px;}

    .side_bar_left{margin: 0 0 20px;}
    .project_detal_left .product_descrip ul li{font-size: 13px;}
    .people_detail .people_detal_left{margin: 0 0 20px;}

    .studio_middel .contact_detail .left_img{margin: 0 0 10px;}
    .studio_middel .profile_detail .left_img img{margin: 0 0 10px;}
    .studio_middel .awards_detail .sub_listing .listing_box .midl_overlay{top: 71%;}

    .studio_middel .awards_detail .sub_listing {padding: 0;}

    .direction_detail_page .right_imgtag{margin-top: 20px;}
    .studio_middel .contact_detail {
        margin: 0 0 25px;
    }
    #port_banner_top_heading{
        font-size: 2em;
    }

    /*.test{width:50%;}*/

    /** 15-11-2018 Strat**/
    .studio_title {
        font-size: 1.2em;
    }
    .single_job{
        margin-bottom: 40px;
    }
    /** 15-11-2018 Strat**/

}
@media only screen and (max-width: 639px) {
	.grid-sizer,
	.grid-item {
	  width: 100% !important;
	}
	
    /* MT custom css begin */
    .search-btn {
        /* background: #444; */
        color: #444 !important;
        padding: 0px;
        position: relative;
        margin-left: 0;
        top: -50px;
        float: right;
    }
    input.searchbox {
        width: 100%;
    }
    #quicksearch {
        border-color: #000 !important;
        border-width: 0 0 1px;
        width: 100%;
        margin-top: 10px;
    }
    .page_search_btn {
        background: #fff;
        border: medium none;
        color: #444 !important;
        padding: 4px;
        margin-left: 0;
        float: right;
        right: 0;
        position: relative;
        top: -27px;
    }
    /* MT custom css end */
    .sub_listing .midl_overlay .inner_text .in_contain p{font-size: 12px;line-height: 13px;margin: 4px 0 0;}
    .sub_listing .midl_overlay .inner_text .in_contain h3{font-size: 13px;margin: 0;}
    .sub_listing .listing_box .midl_overlay{top: 75%;}
    .page-template-people .sub_listing .listing_box .midl_overlay{top: 75%;}

    /** 15-11-2018 Strat**/
    .studio_title {
        font-size: 1em;
    }
    .side_bar_left {     
        height: auto !important;
    }


    /** 15-11-2018 Strat**/
}
@media only screen and (max-width: 479px) {
    header .logo{width: 156px;}
    nav.navbar.bootsnav.no-full .navbar-collapse{top: 60px;}
    .sub_listing .listing_box .midl_overlay{top: 88%;}
    .page-template-people .sub_listing .listing_box{width: 100%;margin: 1% 0;}
    .sub_listing .listing_box{width: 100%;margin: 1% 0;}
    .sub_listing .midl_overlay .inner_text .in_contain p{font-size: 14px;line-height: 16px;margin: 6px 0 0;}
    .studio_middel .awards_detail .sub_listing .listing_box .midl_overlay{top: 86%;}

    .projects_page .project-page-sidebar .side_menu .sidebar-single-bx {
        display: inline-block;
        float: none;
        vertical-align: top;
        /*width: 49%;*/
    }
    #quicksearch {
        border-color: #000 !important;
        border-width: 0 0 1px;
        width: 100%;
        margin-top: 10px;
    }
    .search-btn {
        /* background: #444; */
        color: #444 !important;
        padding: 0px;
        position: relative;
        margin-left: 0;
        top: -50px;
        float: right;
    }
    input.searchbox {
        width: 100%;
    }
    .page_search_btn {
        background: #fff;
        border: medium none;
        color: #444 !important;
        padding: 4px;
        margin-left: 0;
        float: right;
        right: 0;
        position: relative;
        top: -27px;
    }
    .test{width:100%;}
    .top_column{width: 100%;}

}
@media only screen and (max-width: 420px) {
	.slider_second {
		max-width:450px !important;
	}
    .search-btn {
        /* background: #444; */
        color: #444 !important;
        padding: 0px;
        position: relative;
        margin-left: 0;
        top: -50px;
        float: right;
    }
    input.searchbox {
        width: 100%;
    }
    .sub_listing .listing_box .midl_overlay{top: 80%;}
    .sub_listing .midl_overlay .inner_text .in_contain h3{font-size: 14px;margin: 0 0 12px;}
    .studio_middel .awards_detail .sub_listing .listing_box .midl_overlay{top: 77%;}
    .studio_middel .awards_detail .sub_listing .midl_overlay .inner_text .in_contain h3{font-size: 13px;}
}

@media (max-width:1208px) and (min-width:412px) {
    /*       .top_column .column{
       
          width: 39% !important;
          }*/
}


/*

.sub_listing.similar_project_list .listing_box:hover .midl_overlay {
    top: 0 !important;
    transition: all 0.8s ease 0s;
}


@media all and (max-width: 2500px) and (min-width:1900px) {
        .sub_listing .listing_box .midl_overlay{
                top:196px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:191px !important;
        }
}
@media all and (max-width: 1889px) and (min-width: 1366px) {
        .sub_listing .listing_box .midl_overlay{
                top:123px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:119px !important;
        }
}
@media all and (max-width: 1365px) and (min-width: 1280px) {
        .sub_listing .listing_box .midl_overlay{
                top:113px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:108px !important;
        }
}
@media all and (max-width: 1279px) and (min-width: 1024px) {
        .sub_listing .listing_box .midl_overlay{
                top:123px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:116px !important;
        }
}
@media all and (max-width: 1023px) and (min-width: 980px) {
        .sub_listing .listing_box .midl_overlay{
                top:214px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:204px !important;
        }
}
@media all and (max-width: 979px) and (min-width: 900px) {
        .sub_listing .listing_box .midl_overlay{
                top:194px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:184px !important;
        }
}
@media all and (max-width: 899px) and (min-width: 800px) {
        .sub_listing .listing_box .midl_overlay{
                top:168px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:158px !important;
        }
}
@media all and (max-width: 799px) and (min-width: 768px) {
        .sub_listing .listing_box .midl_overlay{
                top:158px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:149px !important;
        }
}

@media all and (max-width: 767px) and (min-width: 736px) {
        .sub_listing .listing_box .midl_overlay{
                top:212px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:203px !important;
        }
}
@media all and (max-width: 735px) and (min-width: 732px) {
        .sub_listing .listing_box .midl_overlay{
                top:211px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:211px !important;
        }
}
@media all and (max-width: 731px) and (min-width: 667px) {
        .sub_listing .listing_box .midl_overlay{
                top:188px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:178px !important;
        }
}
@media all and (max-width: 665px) and (min-width: 640px) {
        .sub_listing .listing_box .midl_overlay{
                top:180px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:171px !important;
        }
}
@media all and (max-width: 639px) and (min-width: 600px) {
        .sub_listing .listing_box .midl_overlay{
                top:168px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:158px !important;
        }
}
@media all and (max-width: 599px) and (min-width: 568px) {
        .sub_listing .listing_box .midl_overlay{
                top:158px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:148px !important;
        }
}
@media all and (max-width: 567px) and (min-width: 480px) {
        .sub_listing .listing_box .midl_overlay{
                top:126px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:116px !important;
        }
}
@media all and (max-width: 479px) and (min-width: 414px) {
        .sub_listing .listing_box .midl_overlay{
                top:256px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:236px !important;
        }
}

@media all and (max-width: 413px) and (min-width: 412px) {
        .sub_listing .listing_box .midl_overlay{
                top:259px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:231px !important;
        }
}
@media all and (max-width: 411px) and (min-width: 375px) {
        .sub_listing .listing_box .midl_overlay{
                top:229px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:207px !important;
        }
}
@media all and (max-width: 374px) and (min-width: 360px) {
        .sub_listing .listing_box .midl_overlay{
                top:215px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:195px !important;
        }
}
@media all and (max-width: 359px) and (min-width: 320px) {
        .sub_listing .listing_box .midl_overlay{
                top:190px !important;
        }
        .sub_listing.similar_project_list .listing_box .midl_overlay{
                top:167px !important;
        }
        } */

@media only screen and (max-width: 767px) {
    .column {
        float: left;
        width: 100% !important;
    }
    .top_column {
        float: left;
        width: 50%;
    }

    .padding-l-r-15{
        padding-left: 15px;
        padding-right: 15px;
    }
    input.searchbox{
        margin-top: 10px;
        margin-left: 0px;
    }
    .padding-l-15{
        padding-left: 15px;
    }
    .search-btn{
        margin-left: 0px !important;
    }
    #sbi_images{ padding-bottom: 15px; }
    .top_column .column {
        width: 50%;
    }

    #footer_left_ul{
        max-width:174px;
    }

}

@media only screen and (min-width: 767px) {
    #people_width{   width: 20% !important;
                     /*position: relative !important;
                     top: inherit !important;
                     float: left;
                     left: inherit !important;*/

    }
}
@media only screen and (min-width: 1191px) {
    #people_width{
        width: 20% !important;
        /*position: relative !important;
        top: inherit !important;
        float: left;
        left: inherit !important;*/

    }
}
@media only screen and (max-width: 731px) {
    .grid_layout .grid {
        grid-auto-rows: minmax(36px, auto);
        grid-template-columns: repeat(auto-fill, minmax(36px, 1fr)) ;
    }
}
@media only screen and (max-width: 667px) {
    .grid_layout .grid {
        grid-auto-rows: minmax(31px, auto);
        grid-template-columns: repeat(auto-fill, minmax(31px, 1fr)) ;
    }
}
@media only screen and (max-width: 411px) {
    .grid_layout .grid {
        grid-auto-rows: minmax(14px, auto);
        grid-template-columns: repeat(auto-fill, minmax(14px, 1fr)) ;
    }
}
@media only screen and (max-width: 375px) {
    .grid_layout .grid {
        grid-auto-rows: minmax(9px, auto);
        grid-template-columns: repeat(auto-fill, minmax(9px, 1fr)) ;
    }
}

@media only screen and (max-width: 320px) {
    .grid_layout .grid {
        grid-auto-rows: minmax(6px, auto);
        grid-template-columns: repeat(auto-fill, minmax(6px, 1fr)) ;
    }
}